Package org.eclipse.microprofile.rest.client.tck.interfaces

# Interface TemplateMismatch

@Path("/somePath") public interface TemplateMismatch

## Method Summary

Modifier and Type
Method
Description
`jakarta.ws.rs.core.Response`
`parmButNoTemplate(String paramName)`

## Method Details

### parmButNoTemplate

@PUT @Path("/{someParamName}") jakarta.ws.rs.core.Response parmButNoTemplate(@PathParam("aDifferentParamName") String paramName)